CREATE TABLE [dbo].[parts_special_prices] (
   [part_number] [varchar](100) NOT NULL,
   [order_classification_flag] [varchar](10) NOT NULL
      CONSTRAINT [DF_parts_special_prices_order_classification_flag] DEFAULT (''),
   [is_active] [smallint] NULL,
   [price] [numeric](11,2) NULL,
   [addition_percent] [numeric](11,5) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [parts_special_prices$0] PRIMARY KEY CLUSTERED ([part_number], [order_classification_flag], [client_db])
)


GO
